

@import url('https://fonts.googleapis.com/css2?family=Baskervville:ital,wght@0,500;1,500&family=Playfair+Display:ital,wght@0,500;1,500&display=swap');

body {
	width: 1440px;
	margin: 0 auto;
}

#workstyle--kv {
	width: 100%;
	/*height: calc(100vh - 150px);*/
	height: 644px;
	margin: 0 auto;
	padding: 0;
	background: #FAF6FF;
	position: relative;
	background-image: url("../img/workstyle/kv_bg.jpg");
	background-repeat: no-repeat;
	background-size: contain;
}
#workstyle--kv .title--set {
	width: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50%;
    left: 30%;
    transform: translate(-50%, -60%);
}

#workstyle--kv .title--set h1 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 0px;
}

#workstyle--kv .title--set span {
	font-family: "Playfair Display";
	font-size: 102px;
	font-style: normal;
	font-weight: 500;
	line-height: 121%; /* 102px */
	letter-spacing: 2.55px;
	background: linear-gradient(90deg, #593E84 0%, #465E8A 58.17%, #593E84 99.52%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#workstyle--kv .title--set p {
	color: #392E49;
	font-size: 33px;
	font-weight: 700;
	letter-spacing: 1.32px;
}


@keyframes vertical-animation {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(-100%);
  }
}

.slider-container {
	width: 600px;
	height: 644px;
	/*height: calc(100vh - 150px);*/
	overflow: hidden;
	position:absolute;
	right: 0;
}

.slider-wrapper {
	display: grid; /* slideのmargin-bottom値を全て内包させる為 */
	animation: vertical-animation 30s linear infinite;
}

.slide {
	width: 600px;
	margin: 0 auto 4px;
}

.slide img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

@media (hover: hover) {
  .slider-container:hover .slider-wrapper {
    animation-play-state: paused;
  }
}



#workstyleNav, #environment, #result, #interview, #employee, #activities {
	display: flex;
	width: 1120px;
	margin: 0 auto;
	padding: 62px 0 ;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	gap: 40px;
	color: #383045;
    font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
	font-size: 16px;
	letter-spacing: 0.5px;
}

#workstyleNav, #result, #interview {
	flex-direction: column;
}

#activities {
	padding: 62px 0 124px;
}

#workstyleNav dl {
	display: flex;
	padding: 16px 0;
	justify-content: center;
	align-items: center;
	gap: 24px;
	align-self: stretch;
	border-top: 1px solid #383045;
	border-bottom: 1px solid #383045;
}
#workstyleNav dl dt {
	display: flex;
	padding-right: 24px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	color: #593E84;
	font-family: "Playfair Display";
	font-size: 24px;
	font-style: normal;
	font-weight: 500;
	line-height: 160%; /* 38.4px */
	border-right: 1px solid #383045;
}
#workstyleNav dl dd ul {
	display: flex;
	align-items: center;
	gap: 32px;
}
#workstyleNav dl dd li {
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

#workstyleNav dl dd li a {
	display: flex;
	align-items: center;
	gap: 8px;
	color: #593E84;
	text-decoration: none;
}
#workstyleNav dl dd li a::after {
	content: "";
	width: 20px;
	height: 20px;
	background-image: url("../img/workstyle/ico_downarrow.svg");
	background-repeat: no-repeat;
}


/*------ title ------*/
#environment h2, #result h2, #interview h2, #employee h2, #activities h2 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	font-size: 56px;
	font-weight: 500;
	line-height: normal;
}
#environment h2 span, #result h2 span, #interview h2 span, #employee h2 span, #activities h2 span {
	display: block;
	padding: 0 0 0 12px;
	position: relative;
	color: #593E84;
	font-family: "Playfair Display";
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
#environment h2 span::before, #result h2 span::before, #interview h2 span::before, #employee h2 span::before, #activities h2 span::before {
	content:'' ;
	display: block;
	position: absolute;
	left: 0px;
	top: 8px;
	width: 8px;
	height: 8px;
	border-radius: 100px;
	background-color: #593E84;
}



/*------ environment ------*/
#environment ul {
	display: flex;
	width: 808px;
	justify-content: flex-end;
	align-items: flex-start;
	align-content: flex-start;
	flex-direction: row;
	gap: 8px;
	flex-shrink: 0;
	flex-wrap: wrap;
}
#environment ul li {
	display: flex;
	width: 400px;
	height: 272px;
	padding: 134px 16px 24px;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	flex-shrink: 0;
	border-radius: 16px;
	background: #FAF6FF;
	box-sizing: border-box;
}
#environment ul li:nth-child(1) {
	background-image: url("../img/workstyle/environment_1.svg");
	background-repeat: no-repeat;
	background-size: 100px 100px;
	background-position: 50% 20px;
}
#environment ul li:nth-child(2) {
	background-image: url("../img/workstyle/environment_2.svg");
	background-repeat: no-repeat;
	background-size: 100px 100px;
	background-position: 50% 20px;
}
#environment ul li:nth-child(3) {
	background-image: url("../img/workstyle/environment_3.svg");
	background-repeat: no-repeat;
	background-size: 100px 100px;
	background-position: 50% 20px;
}
#environment ul li:nth-child(4) {
	background-image: url("../img/workstyle/environment_4.svg");
	background-repeat: no-repeat;
	background-size: 100px 100px;
	background-position: 50% 20px;
}

#environment ul h3 {
	color: #593E84;
	text-align: center;
	font-size: 24px;
	font-weight: 500;
	line-height: 140%; /* 33.6px */
	letter-spacing: 0.96px;
}
#environment ul p {
	text-align: center;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%; /* 24px */
	letter-spacing: 0.6px;
}
#environment ul span {
	display: block;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
	letter-spacing: 0.48px;
}
#environment ul a {
	display: flex;
	padding: 8px 8px 8px 16px;
	justify-content: center;
	align-items: flex-start;
	gap: 4px;
	border-radius: 100px;
	background: #FFF;
	text-decoration: none;
	color: #593E84;
}
#environment ul a::after {
	content: "";
	width: 20px;
	height: 20px;
	background-image: url("../img/workstyle/ico_circlearrow.svg");
	background-repeat: no-repeat;
}


/*------ result ------*/
#result ul {
	display: flex;
	align-items: flex-start;
	gap: 8px;
	align-self: stretch;
}
#result ul li {
	display: flex;
	flex-direction:column;
	gap:12px;
	border-radius: 16px;
	background: #FAF6FF;
	padding: 24px 24px 0 24px;
}
#result ul li:nth-child(1) {
	width: 750px;
	height: 500px;
}
#result ul li:nth-child(2) {
	width: 362px;
	height: 500px;
}
#result ul li h3 {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 8px;
	color: #593E84;
	font-size: 20px;
}
#result ul li h3::before {
	content: '';
	width: 6px;
	height: 30px;
	border-radius: 4px;
	background: #593E84;
}
#result ul li p {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 24px;
}
#result ul li p span {
	display: block;
	text-align: center;
}
#result ul li:nth-child(2) p {
	padding-top: 64px;
}
#result ul li:nth-child(2) p img {
	width: 280px;
	height: 280px;
}




/*------ interview ------*/
#interview #interviw--set {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 80px;
	align-self: stretch;
} 

#interview .interviw--set--inner {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 40px;
	align-self: stretch;
}

.interviw--set--inner .title--set {
	width: 100%;
	height: 480px;
	display: flex;
	align-items: center;
}

.interviw--set--inner:nth-of-type(1) .title--set {
	background-image: url("../img/workstyle/interview_1.jpg");
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
}
.interviw--set--inner:nth-of-type(2) .title--set {
	justify-content: flex-end;
	background-image: url("../img/workstyle/interview_2.jpg");
	background-repeat: no-repeat;
	background-position: top left;
	background-size: contain;
}


.interviw--set--inner .title {
	width: auto;
	display: flex;
	flex-direction: column;
	align-items: start;
	gap: 40px;
}
.interviw--set--inner .title h3 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 8px;
	align-self: stretch;
	color: #FFF;
	font-size: 40px;
	font-weight: 500;
}
.title h3 span {
	display: block;
	padding: 8px 16px 8px 16px;
	border-radius: 8px;
	background: #593E84;
}

.interviw--set--inner:nth-of-type(2) .title--set dd {
	padding-left: 88px;
}

.interviw--set--inner .title dd span {
	display: block;
	color: #593E84;
	font-size: 16px;
}
.interviw--set--inner .title dd p {
	color: #383045;
	font-family: "Noto Sans JP";
	font-size: 24px;
	font-style: normal;
	font-weight: 500;
	line-height: 160%; /* 38.4px */
}

#interview .interviw--set--inner .interview--inner {
	display: flex;
	padding: 80px;
	flex-direction: column;
	align-items: flex-start;
	gap: 64px;
	align-self: stretch;
	border-radius: 24px;
	background: #FAF6FF;
}
.interview--inner .interview--inner--com {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 16px;
	align-self: stretch;
}

.interviw--set--inner:nth-of-type(1) .interview--inner .interview--inner--com:nth-child(3) {
	padding-left: 416px;
	background-image: url("../img/workstyle/interview_1_1.jpg");
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 392px 261px;
}

.interview--inner--com h4 {
	color: #593E84;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 160%; /* 38.4px */
}
.interview--inner--com p {
	color: #383045;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%; /* 25.6px */
	position: relative;
}

.interviw--set--inner:nth-of-type(2) .interview--inner .interview--inner--com:nth-child(1) p.i_com {
	height: 261px;
	padding-right: 416px;
	background-image: url("../img/workstyle/interview_2_1.jpg");
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 392px 261px;
}
.interviw--set--inner:nth-of-type(2) .interview--inner .interview--inner--com:nth-child(3) p.k_com {
	height: 261px;
	padding-left: 466px;
	background-image: url("../img/workstyle/interview_2_2.jpg");
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 392px 261px;
}


.interview--inner--com p.k_com, .interview--inner--com p.i_com {
	padding: 0 0 0 60px;
	position: relative;
}

.interview--inner--com p.k_com::before, .interview--inner--com p.i_com::before {
	content: 'Kさん';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 50px;
	color: #593E84;
	font-family: "Noto Sans JP";
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 160%; /* 25.6px */
}
.interview--inner--com p.i_com::before {
	content: 'Iさん';
}
.interviw--set--inner:nth-of-type(2) .interview--inner .interview--inner--com:nth-child(3) p.k_com::before {
	left: 416px;		
}

.interview--inner .schedule {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 16px;
	align-self: stretch;
}

.interview--inner .schedule h4 {
	width: 100%;
	display: flex;
	flex-direction: row;
	gap: 8px;
	align-items: center;
	padding: 16px 0 0;
	color: #593E84;
	font-family: "Noto Sans JP";
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 160%; /* 32px */
	border-top: 1px solid #593E84;
}
.interview--inner .schedule h4::before {
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	background-image: url("../img/workstyle/ico_clock.svg");
	background-repeat: no-repeat;
	background-size: 30px 30px;
}

.interview--inner .schedule .schedule--inner {
	display: flex;
	padding-top: 24px;
	align-items: flex-start;
	gap: 40px;
	align-self: stretch;
}

.interview--inner .schedule dl {
	display: flex;
	padding: 24px;
	align-items: flex-start;
	gap: 10px;
	flex: 1 0 0;
	align-self: stretch;
	border-radius: 24px;
	background: #FFF;
}
.interview--inner .schedule dl dt {
	color: #593E84;
	font-family: "Noto Sans JP";
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 160%; /* 25.6px */
}
.interview--inner .schedule dl dd {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 10px;
	flex: 1 0 0;
}
.interview--inner .schedule dl p {
	color: #383045;
	font-family: "Noto Sans JP";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%; /* 25.6px */
}
.interview--inner .schedule dl ul {
	display: flex;
	padding-left: 16px;
	flex-direction: column;
	align-items: flex-start;
	gap: 16px;
	align-self: stretch;
	border-left: 1px solid #C4B4DD;
}
.interview--inner .schedule dl li {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	align-self: stretch;
	color: #383045;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%; /* 25.6px */
}

.interview--inner .schedule dl span {
	display: flex;
	width: 48px;
	align-items: center;
	gap: 10px;
	color: #B094DB;
	font-weight: 700;
	line-height: 160%; /* 25.6px */
}




#employee .employee--set {
	display: flex;
	width: 808px;
	flex-direction: column;
	align-items: flex-end;
	gap: 24px;
}
.employee--set table {
	border-top: 1px solid #D9D9D9;
	width: 100%;
}
.employee--set table th, .employee--set table td {
	border-bottom: 1px solid #D9D9D9;
	padding: 24px 0;
	color: #383045;
	font-family: "Noto Sans JP";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%; /* 25.6px */
}
.employee--set table th {
	width: 220px;
	color: #593E84;
	text-align: center;
	font-weight: 500;
}
.employee--set p {
	color: #383045;
	font-family: "Noto Sans JP";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%; /* 25.6px */
}

.employee--set ul, .activities--set ul {
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
	gap: 24px;
	align-self: stretch;
	flex-wrap: wrap;
}
.employee--set li, .activities--set li {
	display: flex;
	width: 392px;
	flex-direction: column;
	align-items: flex-start;
	gap: 8px;
}
.employee--set li.other, .activities--set li.other {
	width: 100%;
	display: flex;
	align-items: center;
	gap: 16px;
	align-self: stretch;
	flex-direction: row;
}
.employee--set li span, .activities--set li span {
	color: #593E84;
	text-align: center;
	font-size: 14px;
	font-weight: 500;
	align-self: stretch;
}
.employee--set li.other p, .activities--set li.other p {
	width: 800px;
	display: flex;
	padding: 8px 16px;
	align-items: center;
	gap: 10px;
	flex: 1 0 0;
	border-radius: 16px;
	background: #FAF6FF;
	color: #593E84;
	font-size: 14px;
}
.employee--set li.other span, .activities--set li.other span {
	display: flex;
	justify-content: center;
	align-items: center;
}



#activities .activities--set {
	display: flex;
	width: 808px;
	flex-direction: column;
	align-items: flex-start;
	gap: 40px;
	align-self: stretch;
}

.activities--set .activities--inner {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 24px;
	align-self: stretch;
}
.activities--inner h3 {
	display: flex;
	padding: 16px;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 10px;
	border-radius: 12px;
	background: #C4B4DD;
	align-self: stretch;
	color: #383045;
	font-size: 18px;
	font-weight: 700;
}
.activities--inner p {
	font-size: 16px;
}